Пакет kf5-kxmlgui-devel: Зависимости

Предоставляется
kf5-kxmlgui-devel = 5.70.0-alt1:p9+251705.5000.4.1
Наверх